---
group:
  name: cdr
  description: ''
  projects:
  - name: code-server
    description: ''
    mirrorRelease: false
    topic: dev-tools,development-environment,ide,remote-work,vscode,vscode-remote
  - name: 'sshcode'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'code-server'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sshcode'
    description: ''
    mirrorRelease: false
    topic: ''
  